.nexods-sitFooter__ubication-name {
  font-weight: 700;
  text-transform: uppercase;
}

/* Nuevo */

.nexods-sitFooter__logos-banner {
  background: var(--color-bg-surface, #FFF);
  border-bottom: var(--space-border-width-xl-4, 4px) solid var(--color-border-interactive, #BA9406);
}
.nexods-sitFooter__logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  align-items: center;
  padding: 2rem;
}

.nexods-sitFooter__logo-item {
  height: 40px; 
  width: auto;
  object-fit: contain;
}

/* FIN Nuevo */

.nexods-sitFooter__container {
  padding-block: 65px;
}
.nexods-sitFooter__data {
  display: flex;
  justify-content: space-between;
  flex: 1;
}

.nexods-sitFooter__upper {
  display: flex;
  gap: 60px;
}

.nexods-sitFooter__social {
  margin-top: 20px;
  padding-left: 0;
}
/* Mobile */
@media (max-width: 768px) {
  .nexods-sitFooter__social {
    margin-bottom: 20px;
  }
}
.nexods-sitFooter__social li {
  display: flex;
  height: auto;
}
.nexods-sitFooter__social li a {
  display: flex;
  justify-content: center;
  align-items: center;
  filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(6250%) hue-rotate(116deg) brightness(115%) contrast(101%);
}
.nexods-sitFooter__content {
  position: relative;
}
.nexods-sitFooter .nexods-sitFooter__legal  {
  position: relative;
  margin-top: 57px;
}
.nexods-sitFooter .nexods-sitFooter__legal::after {
  content: "";
  position: absolute;
  top: -24px;
  width: 100%;
  height: 1px;
  background-color: #cfd3d8;
}
.nexods-sitFooter__legal {
  display: flex;
  justify-content: end;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}
.nexods-sitFooter__data a {
  color: var(--nexo-color-on-dark) !important;
  text-decoration: none;

}
.nexods-sitFooter__legal a {
  color: var(--nexo-color-on-dark);
}
.nexods-sitFooter__nav-list {
  font-weight: 700;
  text-align: end;
}
@media (max-width: 1024px) {
  .nexods-sitFooter__content::after {
    display: none;
  }
  .nexods-sitFooter__inner {
    
    padding-bottom: 24px;
  }
  .nexods-sitFooter__logo img {
    margin: 0 auto;
  }
  .nexods-sitFooter__social {
    justify-content: center;
  }
  .nexods-sitFooter {
    text-align: center;
  }
  .nexods-sitFooter__ubication-name {
    margin-top: 10px;
  }
  .nexods-sitFooter__data {
    flex-direction: column-reverse;
  }
  .nexods-sitFooter__upper {
    flex-direction: column;
  }
  .nexods-sitFooter__upper {
    gap: 30px;
  }
  .nexods-sitFooter__legal {
    flex-direction: column;
    margin-top: 20px;
  }
  .nexods-sitFooter__nav-list {
    text-align: center;
  }
}

/* Icon component styles */
.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Icon sizes */
.icon--xs :is(svg, img) {
  width: 16px;
  height: 16px;
}

.icon--sm :is(svg, img) {
  width: 20px;
  height: 20px;
}

.icon--md :is(svg, img) {
  width: 24px;
  height: 24px;
}

.icon--lg :is(svg, img) {
  width: 32px;
  height: 32px;
}
.nexods-sitFooter .icon {
  filter: brightness(0) saturate(100%) invert(100%) sepia(97%) saturate(13%) hue-rotate(237deg) brightness(104%) contrast(104%);
}
/* .icon img {
  width: 15px !important;
  max-width: 15px !important;
  height: 15px !important;
} */
